@charset "UTF-8";
.sp {
  display: none; }

a {
  transition: 0.35s; }
  a:hover {
    transition: 0.35s; }

body {
  font-size: 0.9vw;
  letter-spacing: 2px;
  line-height: 1.8;
  font-family: urw-din, sans-serif; }

header {
  position: fixed;
  background: var(--color_base);
  width: 100%;
  z-index: 100; }
  header h1 {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.4rem;
    line-height: 1;
    padding: 1.2vw 2vw; }

footer {
  position: relative;
  width: 100%;
  padding: 3% 0% 2% 0;
  background: var(--color_base);
  color: #fff; }
  footer a:hover {
    opacity: 0.7; }
  footer h3 {
    width: 200px;
    position: absolute;
    right: 5%;
    bottom: 18%; }
  footer .cpy {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0;
    clear: both;
    margin-left: 5%; }
  footer .linkArea {
    margin: 0 5% 3% 5%; }
    footer .linkArea ul {
      display: flex;
      margin-bottom: 20px; }
    footer .linkArea li {
      margin-left: 15px; }
    footer .linkArea .sns {
      float: left; }
      footer .linkArea .sns li {
        width: 32px; }
    footer .linkArea .other {
      font-size: 12px;
      justify-content: flex-end; }
      footer .linkArea .other a {
        position: relative; }
      footer .linkArea .other a::after {
        position: absolute;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background: #333;
        bottom: -2px;
        transform: scale(0, 1);
        transform-origin: right top;
        /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
        transition: transform 0.3s;
        /*変形の時間*/ }
      footer .linkArea .other a:hover::after {
        transform: scale(1, 1);
        /*ホバー後、x軸方向に1（相対値）伸長*/
        transform-origin: left top;
        /*左から右に向かう*/ }

#page-top {
  width: 50px;
  position: fixed;
  bottom: 5%;
  right: 2vw;
  animation: LeftAnime 1s forwards; }
  #page-top img {
    width: 100%; }

#page-top.LeftMove {
  animation: LeftAnime 0.5s forwards; }

#page-top.RightMove {
  animation: RightAnime 0.5s forwards; }

.page-top {
  position: fixed;
  bottom: 11%;
  right: 2vw;
  animation: LeftAnime 1s forwards; }
  .page-top a {
    display: flex;
    border-radius: 50%;
    font-family: urw-din, sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 1.0rem;
    font-style: normal;
    text-align: center;
    background: rgba(255, 255, 255, 0.3);
    padding: 2vw 2vw; }

/* hamburger */
.menu_btn {
  position: fixed;
  top: 1.5vw;
  right: 2vw;
  width: 40px;
  height: 18px;
  cursor: pointer;
  z-index: 2000; }
  .menu_btn span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #fff;
    transition: .35s; }
    .menu_btn span:nth-child(1) {
      top: 0; }
    .menu_btn span:nth-child(2) {
      top: 8px; }
    .menu_btn span:nth-child(3) {
      bottom: 0; }

#menu_toggle {
  display: none; }

#menu_toggle:checked + .menu_btn span:nth-child(1) {
  top: 10px;
  transform: rotate(25deg);
  background: #fff; }
#menu_toggle:checked + .menu_btn span:nth-child(2) {
  opacity: 0; }
#menu_toggle:checked + .menu_btn span:nth-child(3) {
  top: 10px;
  transform: rotate(-25deg);
  background: #fff; }

#menu_toggle:checked ~ .global_menu {
  right: 0; }

.global_menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 360px;
  height: 100vh;
  background: #000;
  overflow-y: auto;
  transition: 0.45s cubic-bezier(0.76, 0, 0.24, 1);
  z-index: 1500; }
  .global_menu h2 {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.4rem;
    line-height: 1;
    padding: 1.2vw 2vw; }
  .global_menu ul {
    font-family: urw-din, sans-serif;
    padding: 20%;
    font-size: 1.0rem; }
    .global_menu ul li {
      margin-bottom: 5%; }
      .global_menu ul li a {
        display: block;
        padding: 2% 0; }
        .global_menu ul li a:hover {
          opacity: 0.7; }
  .global_menu .cpy {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.7rem;
    padding: 10% 20%; }

@keyframes LeftAnime {
  from {
    opacity: 0;
    transform: translateX(100px); }
  to {
    opacity: 1;
    transform: translateX(0); } }
@keyframes RightAnime {
  from {
    opacity: 1;
    transform: translateX(0); }
  to {
    opacity: 1;
    transform: translateX(100px); } }
.main-movie {
  width: 100%;
  background: #000;
  background-size: cover; }
  .main-movie .inner {
    aspect-ratio: 16/9;
    overflow: hidden; }
    .main-movie .inner .hidden-xs {
      position: absolute;
      width: 100%;
      z-index: 2;
      aspect-ratio: 16/9; }
    .main-movie .inner iframe {
      aspect-ratio: 16/9;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      -o-object-position: 0 0%;
      object-position: 0 0%;
      display: block;
      pointer-events: none; }
  .main-movie .caption {
    position: absolute;
    bottom: 10%;
    font-size: 0.5rem;
    letter-spacing: 1px;
    font-weight: normal;
    text-align: center;
    color: #ddd;
    width: 100%; }
  .main-movie .scroll {
    position: absolute;
    z-index: 11;
    color: #fff;
    bottom: 5%;
    left: 47.7%;
    text-align: center; }
  .main-movie .line {
    width: 1px;
    height: 80px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: hidden;
    z-index: 10; }
  .main-movie .line .line-in {
    width: 1px;
    height: 80px;
    background: #fff;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    animation: slideDown 3s infinite; }
@keyframes slideDown {
  0% {
    top: -300px;
    opacity: 1; }
  100% {
    top: 300px;
    opacity: 1; } }
.buy_btn {
  position: fixed;
  top: 11%;
  right: 2vw;
  animation: LeftAnime 1s forwards; }
  .buy_btn a {
    display: flex;
    border-radius: 50%;
    font-family: urw-din, sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 1.0rem;
    font-style: normal;
    text-align: center;
    background: rgba(255, 255, 255, 0.3);
    padding: 35px 18px; }

.main-movie {
  width: 100%;
  background: #000;
  background-size: cover;
  position: relative; }
  .main-movie .ttl-area {
    text-align: center;
    position: absolute;
    top: 40%;
    width: 100%;
    letter-spacing: 4px; }
    .main-movie .ttl-area h2 {
      font-size: 1.8vw;
      position: relative; }
      .main-movie .ttl-area h2 span {
        position: absolute;
        top: 0;
        left: 47.7%;
        font-size: 1.0vw; }
    .main-movie .ttl-area p {
      font-family: urw-din, sans-serif;
      font-weight: 400;
      font-style: normal;
      font-size: 4.4vw; }
  .main-movie iframe {
    aspect-ratio: 9/16;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 0 0%;
    object-position: 0 0%;
    display: block; }

main .news {
  background: url("../img/index/bg_news_pc.webp") no-repeat center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center; }
  main .news h3 {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.0vw;
    margin-bottom: 5%;
    text-align: center; }
  main .news ol li {
    margin-bottom: 3%; }
    main .news ol li span {
      font-family: urw-din, sans-serif;
      font-weight: 400;
      font-style: normal;
      font-size: 1.1vw;
      letter-spacing: 0; }
    main .news ol li a {
      text-decoration: underline; }
      main .news ol li a:hover {
        text-decoration: none; }
main .repellent {
  background: url("../img/index/bg_repellent_pc.webp") no-repeat center bottom;
  background-size: cover; }
main .about {
  background: url("../img/index/bg_about_pc.webp") no-repeat center bottom;
  background-size: cover; }
main .design {
  background: url("../img/index/bg_design_pc.webp") no-repeat center bottom;
  background-size: cover; }
main .faq {
  background: url("../img/index/bg_faq_pc.webp") no-repeat center bottom;
  background-size: cover; }
main .blog {
  background: url("../img/index/bg_blog_pc.webp") no-repeat center bottom;
  background-size: cover; }
main .buy {
  background: url("../img/index/bg_buy_pc.webp") no-repeat center bottom;
  background-size: cover; }
main .top-contents {
  position: relative;
  padding: 10% 10% 0% 10%; }
  main .top-contents h3 {
    font-weight: 600;
    font-size: 1.2vw; }
    main .top-contents h3 span {
      border-bottom: 2px solid #fff;
      padding-bottom: 0.8%; }
  main .top-contents .txt-area {
    position: absolute;
    width: 30%;
    bottom: 10%;
    left: 10%; }
    main .top-contents .txt-area p {
      margin-bottom: 5%; }
      main .top-contents .txt-area p span {
        font-family: urw-din, sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 1.0vw; }
  main .top-contents .btn-area {
    position: absolute;
    width: 80%;
    top: 43%;
    left: 10%; }
    main .top-contents .btn-area ul {
      display: flex;
      justify-content: space-between;
      width: 100%; }
      main .top-contents .btn-area ul li {
        width: 48%; }
        main .top-contents .btn-area ul li a {
          display: block;
          position: relative;
          color: #fff;
          font-size: 1.0vw;
          font-family: urw-din, sans-serif;
          font-weight: 400;
          font-style: normal;
          background: rgba(0, 0, 0, 0.7);
          padding: 5% 8% 5% 3%;
          text-align: center; }
          main .top-contents .btn-area ul li a::after {
            position: absolute;
            right: 7%;
            top: 41%;
            content: ">";
            color: #fff;
            font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
            font-size: 0.8vw; }
          main .top-contents .btn-area ul li a:hover {
            background: rgba(255, 255, 255, 0.8);
            color: #000; }
            main .top-contents .btn-area ul li a:hover::after {
              color: #000; }
  main .top-contents .link-btn {
    position: absolute;
    right: 10%;
    bottom: 10%;
    width: 10%; }
    main .top-contents .link-btn a {
      display: block;
      position: relative;
      color: #fff;
      font-size: 1.0vw;
      font-family: urw-din, sans-serif;
      font-weight: 400;
      font-style: normal;
      background: rgba(0, 0, 0, 0.7);
      padding: 5% 8% 5% 3%;
      text-align: center; }
      main .top-contents .link-btn a::after {
        position: absolute;
        right: 7%;
        top: 30%;
        content: ">";
        color: #fff;
        font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-size: 0.8vw; }
      main .top-contents .link-btn a:hover {
        background: rgba(255, 255, 255, 0.8);
        color: #000; }
        main .top-contents .link-btn a:hover::after {
          color: #000; }
main .buy h3 {
  text-align: center;
  position: absolute;
  left: 0%;
  top: 33%;
  width: 100%; }
main .buy a {
  display: block;
  width: 40%;
  position: relative;
  color: #fff;
  font-size: 1.0vw;
  font-family: urw-din, sans-serif;
  font-weight: 400;
  font-style: normal;
  background: rgba(255, 255, 255, 0.3);
  padding: 3% 0% 3% 0%;
  text-align: center;
  line-height: 1.5;
  position: absolute;
  top: 43%;
  left: 30%; }
  main .buy a::after {
    position: absolute;
    right: 7%;
    top: 40%;
    content: ">";
    color: #fff;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-size: 1.0vw; }
  main .buy a:hover {
    background: rgba(255, 255, 255, 0.8);
    color: #000; }
    main .buy a:hover::after {
      color: #000; }

/* element */
html, body {
  height: 100vh;
  overflow: hidden; }

body.is-scrolling {
  touch-action: none; }

.l-wrapper {
  overflow-y: scroll;
  position: relative;
  min-height: 100vh;
  height: 100%;
  scroll-snap-type: y mandatory; }

.l-header {
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0; }

.p-section {
  min-height: 100vh; }

.l-buy {
  scroll-snap-align: start;
  scroll-snap-stop: always; }

.l-footer {
  scroll-snap-align: start;
  scroll-snap-stop: always; }

.l-main {
  scroll-behavior: smooth; }

.js-full {
  scroll-snap-align: start;
  /* セクションの先頭で止まる */
  scroll-snap-stop: always;
  /* 飛ばし読み防止 */
  height: 100vh;
  scroll-behavior: smooth; }
